<div class="row">
    <div class="col-xs-8 col-xs-offset-2 col-sm-6 col-sm-offset-3 col-md-4 col-md-offset-4">
        <div class="panel" ng-controller="recoverController as self">
            <form action="<?= $this->url('user/auth/recover') ?>" method="post" name="recoverForm">
                <div class="panel-heading text-center">
                    <h3>
                        <?= $this->environment()->getName() === 'client' ? $this->environment()->getClient()->getName() : $this->translate('admin_site_title') ?>
                    </h3>
                </div>
                <div class="panel-body">
                    <div class="row">
                        <?php if ($this->environment()->getName() === 'client' && $this->environment()->getClient()->getLogo()) : ?>
                            <div class="col-xs-12 text-center hidden-xs">
                                <img src="<?= $this->basepath($this->environment()->getClient()->getLogo()) ?>" style="max-height: 200px;"/>
                            </div>
                        <?php endif; ?>

                        <?php if ($this->error) : ?>
                            <div class="col-xs-12">
                                <div class="alert alert-danger">
                                    <?= $this->translate('user_form_recover_error') ?>
                                </div>
                            </div>
                        <?php endif; ?>

                        <?php if ($this->success) : ?>
                            <div class="col-xs-12">
                                <div class="alert alert-success">
                                    <?= $this->translate('user_form_recover_success') ?>
                                </div>
                            </div>
                        <?php endif; ?>

                        <div class="col-xs-12">
                            <p><?= $this->translate('user_form_recover_info') ?></p>
                        </div>

                        <div class="col-xs-12">
                            <div class="form-group">
                                <label for="login"><?= $this->translate('user_field_login') ?> :</label>
                                <input id="login" name="login" type="text" class="form-control" required autofocus
                                       ng-model="auth.login" />
                            </div>
                        </div>
                    </div>
                </div>
                <div class="panel-footer">
                    <button type="submit" class="btn btn-block btn-login">
                        <?= $this->translate('user_form_recover_submit') ?>
                    </button>
                </div>
            </form>
        </div>
    </div>
</div>

<?php
$this->angular('js/src/user/controller/recover.js');
